.image-container {
  display: grid;
  grid-template-columns: 1fr;
  width: 40%;
  margin: 0 auto;
}

.image-container img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

/* Tablet */
@media (max-width: 1024px) {
  .image-container {
  display: grid;
  grid-template-columns: 1fr;
  width: 80%;
  margin: 0 auto;
}
}

/* Mobil */
@media (max-width: 600px) {{
  display: grid;
  grid-template-columns: 1fr; 
;
  width: 90%;
  margin: 0 auto;
}
}
